{
  "main": {
    "id": "10b0398f978f5417",
    "type": "split",
    "children": [
      {
        "id": "49fa4628aa15542a",
        "type": "tabs",
        "children": [
          {
            "id": "b8fe60e8778def2c",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "2026/guide d'installation linux mint depuis windows.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "guide d'installation linux mint depuis windows"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "c0a0c15166f3131e",
    "type": "split",
    "children": [
      {
        "id": "00aa4d697e32d525",
        "type": "tabs",
        "children": [
          {
            "id": "a13022d3262080f1",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Explorateur de fichiers"
            }
          },
          {
            "id": "df5bb0bd9ed0c0f9",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Rechercher"
            }
          },
          {
            "id": "b471639635163f75",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Signets"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "5de25b4b975b6020",
    "type": "split",
    "children": [
      {
        "id": "eeae21d54e279a2d",
        "type": "tabs",
        "children": [
          {
            "id": "3aa5dded2290baf4",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "2026/guide d'installation linux mint depuis windows.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Rétrolien pour guide d'installation linux mint depuis windows"
            }
          },
          {
            "id": "fe09606ba257f17c",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "2026/guide d'installation linux mint depuis windows.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Liens sortants de guide d'installation linux mint depuis windows"
            }
          },
          {
            "id": "ba4c303083e4542d",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Mots-clés"
            }
          },
          {
            "id": "f3cc63b394e3c62f",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "Toutes les propriétés"
            }
          },
          {
            "id": "060c0fe3bbc47132",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "2026/guide d'installation linux mint depuis windows.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Plan de guide d'installation linux mint depuis windows"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Ouvrir le sélecteur rapide": false,
      "graph:Ouvrir la vue graphique": false,
      "canvas:Créer une nouvelle toile": false,
      "daily-notes:Ouvrir la note quotidienne": false,
      "templates:Insérer le modèle": false,
      "command-palette:Ouvrir la palette de commandes": false,
      "bases:Créer une nouvelle base": false
    }
  },
  "active": "b8fe60e8778def2c",
  "lastOpenFiles": [
    "2026/guide d'installation linux mint depuis windows.md"
  ]
}